/* Class = "NSButton"; ibExternalAccessibilityDescription = "back"; ObjectID = "Y63-zp-gEM"; */
"Y63-zp-gEM.ibExternalAccessibilityDescription" = "voltar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show all settings"; ObjectID = "YFB-iA-G9Z"; */
"YFB-iA-G9Z.ibExternalAccessibilityDescription" = "mostrar todas as definições";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "forward"; ObjectID = "zRc-Px-2iM"; */
"zRc-Px-2iM.ibExternalAccessibilityDescription" = "para a frente";

